﻿using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Windows.Forms;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Visible = true ;
        Label2.Visible = false;
        ButtonLogin.Visible = false;
        if (Request.Cookies["Nama"].Value != "")
        {
            Label1.Visible = false;
            Label2.Visible = true;
            ButtonLogin.Visible = true;
        }
    }
    protected void btnCreateCookies_Click(object sender, EventArgs e)
    {
        if (txtNama.Text == "")
        {
            MessageBox.Show("Nama Tidak Boleh Kosong", "Pesan Kesalahan", MessageBoxButtons.OK, MessageBoxIcon.Error);
        }
        else
        {
            Response.Cookies["Nama"].Value = txtNama.Text ;
            Response.Redirect("Default.aspx");            
        }
    }
    protected void ButtonLogin_Click(object sender, EventArgs e)
    {
        Response.Redirect("Default2.aspx");            
    }
}

